<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="orange section title-section">
      <span class="title">Hoy Quiero</span>
      <img class="img" src="../../assets/brand.svg" />
    </div>
    <div class="content-section">
      <p><strong>Hoy Quiero</strong> is company that sells sweet pastries. All is hand-made with prime matter of an excellent quality.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>This company was starting and I offered to create the branding necessary, so they could show what they do in a proper way and have their own style and personality.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>Collecting information for this project was crucial for the corporate image they wanted to show to their clients.</p>
        <p>I decided to take an approach of creating something with dark colours and enhance their pastries in the design. Giving an entity of a person was key, so they feel identified with someone.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>I created many pieces of design in different scenarios, so we could test the usage in a widely manner.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/brand/hoyquiero/hoyquiero.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-orange orange-chip ">Adobe Illustrator</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-hoyquiero-1"></li>
              <li class="color-box color-hoyquiero-2"></li>
              <li class="color-box color-hoyquiero-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Enchanting Celebrations</em> and <em>Poppins</em></h4>
            <ul class="list">
              <li class="enchanting list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="poppins list-margin"> <p>Text</h3></li>
              <li class="poppins list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/brand.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>